
@font-face {
    font-family: 'IRANSans-Medium';
    src: url('IRANSans(FaNum).ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  

html, body {
    direction: rtl;
    text-align: center;
    font-family: 'IRANSans-Medium';
    background-color: #ECECEC ;
        
}
